Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231791 - Wrong URL in RPM and SPEC file
Summary: Wrong URL in RPM and SPEC file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-config
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 22:09 UTC by Heiko Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 21:44:05 UTC


Attachments (Terms of Use)

Description Heiko Adams 2007-03-11 22:09:30 UTC
Description of problem:
The URL provided in the SPEC- and RPM file is
http://givre.cabspace.com/ntfs-config/. But this URL is invalid. Maybe the
correct on is http://flomertens.free.fr/ntfs-config/

Comment 1 Xavier Lamien 2007-03-14 19:32:08 UTC
Yep you right, the developer changed it.
I'll fix that.

Thx


Note You need to log in before you can comment on or make changes to this bug.